## utouch-compiz 0.1.2

=== CMakeLists.txt ===
project(utouch-compiz)
cmake_minimum_required(VERSION 2.8)

set(PROJECT_NAME "utouch-compiz")
set(UTOUCH_COMPIZ_MAJOR 0)
set(UTOUCH_COMPIZ_MINOR 1)
set(UTOUCH_COMPIZ_MICRO 2)
set(PROJECT_VERSION "${UTOUCH_COMPIZ_MAJOR}.${UTOUCH_COMPIZ_MINOR}.${UTOUCH_COMPIZ_MICRO}")
set(DIST_ROOT "${PROJECT_NAME}-${PROJECT_VERSION}")
set(DIST_FILE "${DIST_ROOT}.tar.gz")

add_custom_target(check
  COMMAND echo "no tests"
)

add_custom_target(dist
  COMMAND bzr export --root=${DIST_ROOT} 
  ${CMAKE_BINARY_DIR}/${DIST_FILE} WORKING_DIRECTORY
  ${CMAKE_SOURCE_DIR})

add_custom_target(distcheck
  COMMAND cd ${CMAKE_BINARY_DIR}
  && rm -rf ${DIST_ROOT}
  && tar xf ${DIST_FILE}
  && mkdir ${DIST_ROOT}/build
  && cd ${DIST_ROOT}/build
  && cmake -DCMAKE_INSTALL_PREFIX=../install ..
  && make install
  && make check
)
add_dependencies(distcheck dist)

find_package(Compiz REQUIRED)
include(CompizPlugin)
compiz_plugin(utouch)
