=== debian/changelog ===
utouch-compiz (0.1.2-0ubuntu4) oneiric; urgency=low

  [ Jussi Pakkanen ]
  * Fixes for FTBFS (LP: #832823)
    - Remove distcheck rule, Compiz CMake module provides it now
    - Add VERSION file for Compiz CMake module

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 25 Aug 2011 17:03:26 -0700

utouch-compiz (0.1.2-0ubuntu3) oneiric; urgency=low

  * Removed cmake dist target to fix a FTBFS.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Mon, 08 Aug 2011 14:46:37 -0400

utouch-compiz (0.1.2-0ubuntu2) oneiric; urgency=low

  [ Henrik Rydberg ]
  * Fix broken compiz build dependency (LP: #765529)

  [ Stephen M. Webb ]
  * Unversioned boost build dependencies.
  * Added additional build dependencies.

  [ Chase Douglas ]
  * Bump lintian standards to 3.9.2.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Mon, 08 Aug 2011 14:40:31 -0400

utouch-compiz (0.1.2-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Fixed license wording issues.
  * Moved Vcs-Bzr to lp:~utouch-packaging.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 03 Feb 2011 13:00:55 -0500

utouch-compiz (0.1.1-0ubuntu1~ppa1) natty; urgency=low

  * Initial release.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 14 Jan 2011 12:19:09 -0600
