=== debian/control ===
Source: utouch-compiz
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               cmake,
               pkg-config,
               compiz-dev (>= 1:0.9.4),
               libboost-dev,
               libboost-serialization-dev,
               libutouch-frame-dev,
               xsltproc
Standards-Version: 3.9.2
Homepage: https://launchpad.net/utouch-compiz
Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/utouch-compiz/ubuntu

Package: utouch-compiz
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         compiz-core, compiz-core-abiversion-${coreabiversion}
Description: uTouch plugin for compiz
 Provides a compiz plugin that serves multi-touch gesture recognition to
 requesting clients.
