=== debian/watch ===
version=3
https://launchpad.net/utouch-compiz/+download .*/utouch-compiz-([0-9.]+)\.tar\.gz
